list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=cr&page=46
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=cr&page=47",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=cr&page=45",
    "results": [
        {
            "slug": "cave-mimic",
            "desc": "",
            "name": "Cave Mimic",
            "size": "Gargantuan",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 174,
            "hit_dice": "12d20+48",
            "speed": {
                "walk": 10,
                "burrow": 20
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid",
            "condition_immunities": "prone",
            "senses": "darkvision 60', tremorsense 60', passive Perception 14",
            "languages": "—",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Four Pseudopod attacks."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one target, 10 (1d10+5) bludgeoning damage. If mimic is in object or terrain form target is subjected to mimic's Adhesive trait."
                },
                {
                    "name": "Stalagteeth (Terrain Form Recharge 4-6)",
                    "desc": "Launches harpoon-like pseudopod shaped like pointed object (ex: stalagtite) at a creature in its space. Target: DC 14 Dex or 24 (7d6) piercing damage and pseudopod stuck in it. While pseudopod is stuck target restrained and 10 (3d6) acid at start of each of its turns mimic can use bonus action to pull target up to 30' to its nearest wall ceiling or similar surface. Creature including target can use action to detach pseudopod via DC 15 Str. If target detaches harpoon while stuck to mimic's ceiling: normal fall damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Into Gargantuan object or stretches out as terrain up to 35 ft. cube or back to true amorphous form. Stats same. Items worn/carried not transformed. Reverts on death."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Adhesive (Object or Terrain Form)",
                    "desc": "Adheres to anything that touches it. Creature adhered is also grappled (escape DC 15). Ability checks to escape: disadvantage. It can choose for creature to not be affected."
                },
                {
                    "name": "False Appearance (Object or Terrain Form)",
                    "desc": "While motionless it is indistinguishable from an ordinary object or terrain feature."
                },
                {
                    "name": "Grappler",
                    "desc": "Advantage on attack rolls vs. any creature grappled by it."
                },
                {
                    "name": "Object Mimicry (Object or Terrain Form)",
                    "desc": "Shape minor pseudopods into Med or smaller objects. Creature that sees one can tell it is an imitation with DC 15 Wis (Insight) check. Creature with half its body in contact with object (ex: sitting on “chair”) is subject to Adhesive."
                },
                {
                    "name": "Stretched Form (Terrain Form)",
                    "desc": "Occupy another's space vice versa."
                },
                {
                    "name": "Tunneler",
                    "desc": "Can burrow through solid rock at half its burrow speed and leaves a 15-foot-diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 77,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_cave-mimic/"
        },
        {
            "slug": "cueyatl-warchief",
            "desc": "",
            "name": "Cueyatl Warchief",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 16,
            "armor_desc": "studded leather, shield",
            "hit_points": 117,
            "hit_dice": "18d6+54",
            "speed": {
                "walk": 30,
                "climb": 20,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Cueyatl",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Lances. If mounted mount can then make one melee weapon attack."
                },
                {
                    "name": "Lance",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 10 (1d12+4) piercing damage + 7 (2d6) poison."
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit 5 ft. or range 30/120' one target 7 (1d6+4) piercing damage + 7 (2d6) poison."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Mounted Parry",
                    "desc": "Adds 3 to its AC or its mount's AC vs. one melee attack that would hit it or its mount. To do so warchief must see attacker and be wielding a melee weapon."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Insect Affinity",
                    "desc": "Insects understand warchief and view it favorably. Warchief can communicate simple ideas through words and gestures with insectoid Beasts and warchief has advantage on Wis (Animal Handling) made when interacting with such Beasts."
                },
                {
                    "name": "Jungle Camouflage",
                    "desc": "Advantage on Dex (Stealth) checks made to hide in jungle terrain."
                },
                {
                    "name": "Locked Saddle",
                    "desc": "Can't be knocked prone dismounted or moved vs. its will while mounted."
                },
                {
                    "name": "Mounted Warrior",
                    "desc": "While mounted mount can't be charmed or frightened."
                },
                {
                    "name": "Slippery",
                    "desc": "Advantage: saves/ability checks to escape a grapple."
                },
                {
                    "name": "Spirited Charge",
                    "desc": "If it moves 20'+ straight toward a creature while mounted and then hits with Lance attack on the same turn the warchief can use a bonus action to command its mount to make one melee weapon attack vs. that creature as a reaction."
                },
                {
                    "name": "Standing Leap",
                    "desc": "Its long jump is up to 20' and its high jump is up to 10 ft. with or with o a running start."
                }
            ],
            "spell_list": [],
            "page_no": 101,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_cueyatl-warchief/"
        },
        {
            "slug": "devil-infernal-tutor-lesser",
            "desc": "",
            "name": "Devil, Infernal Tutor, Lesser",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 110,
            "hit_dice": "17d8+34",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 14,
            "wisdom": 17,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": 5,
            "wisdom_save": 6,
            "charisma_save": 7,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; nonmagic B/P/S attacks not made w/silver weapons",
            "damage_immunities": "fire, poison ",
            "condition_immunities": "charmed, frightened, poisoned ",
            "senses": "darkvision 120 ft, passive Perception 13 ",
            "languages": "Common, Infernal, telepathy 120'",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Claws or Tutor's Batons or one Claw and two Tutor's Batons. It can replace one attack with Spellcasting."
                },
                {
                    "name": "Claw (True Form Only)",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 12 (2d8+3) slashing damage."
                },
                {
                    "name": "Tutor's Baton",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 10 (2d6+3) bludgeoning damage."
                },
                {
                    "name": "Fiendish Tutelage (Recharge 5-6)",
                    "desc": "Speaks fiendish teachings. Each creature within 15 ft. and can hear it: 35 (10d6) psychic (DC 15 Cha half)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 15) no material components: At will: bane calm emotions detect thoughts3/day ea: command enthrall suggestion1/day: compulsion"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Magically transforms into Small or Med Humanoid or back into its true fiendish form. Its stats except size are same in each form. Items worn/carried aren't transformed. Reverts on death."
                }
            ],
            "reactions": [
                {
                    "name": "Strength of Character",
                    "desc": "On successful save responds with magic insult if source is creature within 60'. Creature: 7 (2d6) psychic disadvantage on next save vs. tutor's spell (DC 15 Wis negates both)."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness doesn't impede its darkvision."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Weaken Resolve",
                    "desc": "Its speech has subtle enchantments that make it seem logical or profound regardless of words used. Has advantage on Cha (Deception and Persuasion) vs. Humanoids. If tutor spends 1+ min conversing with Humanoid creature has disadvantage on saves vs. tutor's Fiendish Indoctrination and enchantment spells tutor casts."
                }
            ],
            "spell_list": [],
            "page_no": 120,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_devil-infernal-tutor-lesser/"
        },
        {
            "slug": "dire-wildebeest",
            "desc": "",
            "name": "Dire Wildebeest",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 150,
            "hit_dice": "20d10+40",
            "speed": {
                "walk": 50
            },
            "strength": 19,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "frightened, poisoned",
            "senses": "passive Perception 13",
            "languages": "—",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses Intimidating Glare then 1 Gore and 1 Hooves."
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 22 (4d8+4) piercing damage."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 18 (4d6+4) bludgeoning damage."
                },
                {
                    "name": "Intimidating Glare",
                    "desc": "Glares at one creature it can see within 30' of it. If target can see wildebeest: DC 15 Wis save or frightened 1 min. Target can re-save at end of each of its turns success ends effect on itself. If target's save is successful/effect ends immune to wildebeest's Intimidating Glare next 24 hrs."
                },
                {
                    "name": "Noxious Breath (Recharge 5-6)",
                    "desc": "Exhales noxious gas in a 15 ft. cone. Each creature in area: 21 (6d6) poison (DC 14 Dex half)."
                },
                {
                    "name": "Incite Stampede (1/Day)",
                    "desc": "Moves up to 30' in straight line and can move through space of any up to Med creature. Each friendly creature within 120' of wildebeest can use its reaction to join stampede and move up to 30' in straight line and move through space of any up to Med creature. This move doesn't provoke opportunity attacks. 1st time stampeding creature enters creature's space during this move that creature: 14 (4d6) bludgeoning damage and knocked prone (DC 13 Dex half damage not knocked prone). For each creature in stampede after 1st: save increases by 1 max DC 17 and damage increases by 3 (1d6) max 8d6."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Trampling Charge",
                    "desc": "If it moves 20'+ straight to a creature and then hits it with Gore on same turn target: DC 15 Str save or be knocked prone. If target is prone wildebeest can make one Hooves attack vs. it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 134,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dire-wildebeest/"
        },
        {
            "slug": "drake-ethereal",
            "desc": "",
            "name": "Drake, Ethereal",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 133,
            "hit_dice": "14d10+56",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 19,
            "intelligence": 8,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, necrotic",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Draconic",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 15 (2d10+4) piercing damage + 9 (2d8) force. Target is grappled (escape DC 15) if it is a Large or smaller creature and drake doesn't have another creature grappled."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Phase Breath (Recharge 5-6)",
                    "desc": "Exhales a blue mist in a 30' cone. Each creature in that area: 27 (6d8) force and is magically shifted to the Ethereal Plane for 1 min (DC 15 Con half damage and isn't magically shifted). A creature shifted to the Ethereal Plane in this way can re-save at end of each of its turns magically shifting back to the Material Plane on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Ethereal Step",
                    "desc": "Magically shifts from Material Plane to Ethereal or vice versa. Drake can bring creatures grappled by it into the Ethereal Plane with it. A creature not native to Ethereal Plane returns to Material Plane in 1d4 rounds if brought to the plane while grappled by drake."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Ethereal Sight",
                    "desc": "Can see 60' into the Ethereal Plane when on the Material Plane and vice versa."
                }
            ],
            "spell_list": [],
            "page_no": 153,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-ethereal/"
        },
        {
            "slug": "giant-firestorm",
            "desc": "",
            "name": "Giant, Firestorm",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "hide armor",
            "hit_points": 149,
            "hit_dice": "13d12+65",
            "speed": {
                "walk": 40
            },
            "strength": 23,
            "dexterity": 15,
            "constitution": 20,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold, fire",
            "condition_immunities": "",
            "senses": "passive Perception 16",
            "languages": "Giant",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Obsidian Axe or Firestorm Bolt attacks."
                },
                {
                    "name": "Obsidian Axe",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 19 (3d8+6) slashing damage + 3 (1d6) cold and 3 (1d6) fire."
                },
                {
                    "name": "Firestorm Bolt",
                    "desc": "Ranged Spell Attack: +6 to hit, 120 ft., one target, 13 (3d6+3) fire + 10 (3d6) cold."
                },
                {
                    "name": "Lava Geyser (Recharge 5-6)",
                    "desc": "Gestures at a point on the ground it can see within 60' of it. A fountain of molten rock erupts from that point in a 10 ft. radius 40' high cylinder. The area is difficult terrain for 1 min. Each creature in the cylinder must make a DC 16 Dex save. On a failure a creature takes 24 (7d6) fire and is coated in hardened lava. On a success a creature takes half the damage and isn't coated in hardened lava. A creature coated in hardened lava has its speed halved while it remains coated. A creature including the coated creature can take its action to break and remove the hardened lava ending the effect."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 202,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-firestorm/"
        },
        {
            "slug": "golem-origami",
            "desc": "",
            "name": "Golem, Origami",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 30,
                "fly": 40
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic; nonmagic bludgeoning, piercing, and slashing attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "understands creator's languages, can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Lacerating Strike or Wing Buffet attacks."
                },
                {
                    "name": "Lacerating Strike",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one target, 16 (3d8+3) slashing damage."
                },
                {
                    "name": "Wing Buffet (Dragon or Swan Form)",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 13 (3d6+3) bludgeoning damage and target must make DC 15 Str save or be knocked prone."
                },
                {
                    "name": "Hazardous Hop (Frog Form)",
                    "desc": "If it jumps 15 ft.+ as part of its move it can then use this to land on its feet in unoccupied space it can see. Each creature within 10 of golem when it lands: 33 (6d10) bludgeoning damage and knocked prone (DC 15 Dex half not prone)."
                },
                {
                    "name": "Shredded Breath (Dragon Form Recharge 5-6)",
                    "desc": "Exhales a spray of paper fragments in a 30' cone. Each creature in area: 31 (9d6) slashing damage and blinded until end of its next turn (DC 15 Dex half not blinded)."
                },
                {
                    "name": "Trumpeting Blast (Swan Form Recharge 5-6)",
                    "desc": "Emits a trumpeting blast in 30' cone. Each creature in area: 31 (7d8) thunder and deafened until end of its next turn (DC 15 Con half not deafened)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fold",
                    "desc": "Reshape papery body to resemble Large dragon Large swan or Med frog. Use again to unfold into Large flat piece of fabric/paper. Stats except size same in each form. Unfolded if it dies."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False Appearance (Unfolded Form)",
                    "desc": "Motionless indistinguishable from ordinary paper screen tapestry or similar flat paper/fabric art."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                },
                {
                    "name": "Standing Leap (Frog Form)",
                    "desc": "Its long jump is up to 30' and its high jump is up to 15 ft. with or with o a running start."
                }
            ],
            "spell_list": [],
            "page_no": 217,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_golem-origami/"
        },
        {
            "slug": "golem-tar",
            "desc": "",
            "name": "Golem, Tar",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d8+56",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 18,
            "dexterity": 9,
            "constitution": 18,
            "intelligence": 7,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "",
            "damage_immunities": "fire, poison, psychic; nonmagic bludgeoning, piercing, and slashing attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 10 ",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) bludgeoning damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Quench (Burning Only)",
                    "desc": "Puts out fire on it deactivating Fire Hazard."
                },
                {
                    "name": "Draw Flames",
                    "desc": "Extinguishes up to 10 ft. cube of nonmagical fire within 5 ft. of it drawing fire into itself and activating its Fire Hazard."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Fire Hazard",
                    "desc": "When it takes fire it bursts into flame. Golem continues burning until it takes cold is immersed in water or uses Quench. A creature that touches burning golem or hits it with melee attack while within 5 ft. of it: 5 (1d10) fire. While burning golem's weapon attacks deal extra 5 (1d10) fire on a hit."
                },
                {
                    "name": "Hardened Tar",
                    "desc": "If it takes cold in the same round it is reduced to 0 hp it is paralyzed for 1 min remaining alive. If it takes fire while paralyzed it regains a number of hp equal to the fire dealt. Otherwise it dies when the condition ends."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                },
                {
                    "name": "Noxious Smoke (Burning Only)",
                    "desc": "While burning gives off poisonous fumes. A creature that starts its turn within 5 ft. of burning golem: poisoned as it remains within 5 ft. of golem and for 1 round after it leaves the area (DC 13 Con negates)."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 218,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_golem-tar/"
        },
        {
            "slug": "karkadann",
            "desc": "",
            "name": "Karkadann",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 157,
            "hit_dice": "15d12+60",
            "speed": {
                "walk": 50
            },
            "strength": 22,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 7,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "passive Perception 14",
            "languages": "Common",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Hooves or one Horn and one Hooves."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 15 (2d8+6) bludgeoning damage."
                },
                {
                    "name": "Horn",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 24 (4d8+6) piercing damage."
                },
                {
                    "name": "Toss",
                    "desc": "One Large or smaller creature impaled by karkadann is thrown up to 30' in a random direction and knocked prone. If a thrown target strikes a solid surface target takes 3 (1d6) bludgeoning damage for every 10 ft. it was thrown. If target is thrown at another creature that creature must make DC 15 Dex save or take same damage and be knocked prone."
                },
                {
                    "name": "Healing Touch (3/Day)",
                    "desc": "Touches another creature with its horn. The target magically regains 22 (4d8+2) hp and is cured of all diseases and poisons afflicting it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Impaling Charge",
                    "desc": "If it moves 20+' straight toward a target and then hits it with Horn attack on same turn karkadann impales target on its horn grappling the target if it is a Large or smaller creature (escape DC 15). Until the grapple ends the target is restrained takes 18 (4d8) piercing damage at start of each of its turns and karkadann can't make horn attacks vs. other targets."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 249,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_karkadann/"
        },
        {
            "slug": "ley-wanderer",
            "desc": "",
            "name": "Ley Wanderer",
            "size": "Huge",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d12+32",
            "speed": {
                "walk": 10,
                "fly": 40
            },
            "strength": 14,
            "dexterity": 9,
            "constitution": 14,
            "intelligence": 19,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": 5,
            "dexterity_save": 2,
            "constitution_save": null,
            "intelligence_save": 7,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "psychic",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "all, telepathy 120'",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam or Psychic Lash attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d8+2) bludgeoning damage + 9 (2d8) psychic."
                },
                {
                    "name": "Psychic Lash",
                    "desc": "Ranged Spell Attack: +7 to hit 5 ft. or range 120' one target 17 (3d8+4) psychic."
                },
                {
                    "name": "Dispelling Burst (Recharge 5-6)",
                    "desc": "Emits a psychic burst that disrupts magic within 30' of it. Each creature in the area: 27 (6d8) psychic (DC 15 Int half). Each spell of 3rd level or lower in the area immediately ends and wanderer gains 5 temp hp for each spell ended this way."
                },
                {
                    "name": "Teleport (3/Day)",
                    "desc": "Magically teleports itself and up to six willing creatures holding hands with wanderer with items worn/carried to location it is familiar with up to 100 miles away. If destination is a location rich in magical energy (ex: ley line) can teleport up to 300 miles away."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Drain Magic Item",
                    "desc": "Drains the magic from an item it is holding. Magic item with charges loses 1d6 charges item with limited uses per day loses one daily use and single-use item such as potion or spell scroll is destroyed. All other magic items have their effects suppressed for 1 min. Wanderer gains 5 temp hp each time it drains a magic item. A drained item regains its magic after 24 hrs."
                }
            ],
            "reactions": [
                {
                    "name": "Absorb Spell",
                    "desc": "When a creature wanderer can see within 30' of it casts spell wanderer can absorb spell's energy countering it. Works like counterspell except wanderer must always make spellcasting ability check no matter spell's level. Its ability check for this is +7. If it successfully counters the spell it gains 5 temp hp/spell level."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 120' of it at will. This otherwise works like the detect magic spell but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 260,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ley-wanderer/"
        },
        {
            "slug": "living-soot",
            "desc": "",
            "name": "Living Soot",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "15d10+60",
            "speed": {
                "walk": 0,
                "fly": 50
            },
            "strength": 15,
            "dexterity": 20,
            "constitution": 19,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "Auran, Ignan, Terran",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slams or one Slam and one Constrict."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 14 (2d8+5) bludgeoning damage + 7 (2d6) poison."
                },
                {
                    "name": "Constrict",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 14 (2d8+5) bludgeoning damage and target is grappled (escape DC 15). Until this grapple ends target is restrained and soot can't Constrict another target."
                },
                {
                    "name": "Engulfing Sootstorm (Recharge 4-6)",
                    "desc": "Spins violently in place spreading out tendrils of thick poisonous ash. Each creature within 20' of it:21 (6d6) poison and speed is halved (DC 15 Dex half damage and speed isn't reduced). Speed reduction lasts until creature uses action cleaning off the ash."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Brittle",
                    "desc": "If it takes cold it partially freezes; its speed is reduced by 10 ft. and its AC is reduced by 2 until end of its next turn."
                },
                {
                    "name": "Choking Air Form",
                    "desc": "Can enter a hostile creature's space and stop there and it can move through a space as narrow as 1ft. wide with o squeezing. In addition when creature starts turn in same space as soot creature: 7 (2d6) poison and be unable to breathe until it starts its turn outside soot's space (DC 15 Con negates)."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from tangled mass of blackened dusty webbing."
                }
            ],
            "spell_list": [],
            "page_no": 263,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_living-soot/"
        },
        {
            "slug": "midnight-sun",
            "desc": "",
            "name": "Midnight Sun",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 0,
                "fly": 60
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 11,
            "wisdom": 18,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 5,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "necrotic (in day form), radiant (in night form)",
            "damage_resistances": "acid, cold, fire, lightning, thunder; nonmagic B/P/S attacks",
            "damage_immunities": "necrotic (in night form), poison, radiant (in day form)",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "blindsight 120' (blind beyond), passive Perception 17",
            "languages": "Deep Speech",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Energy Blast attacks."
                },
                {
                    "name": "Energy Blast",
                    "desc": "Melee or Ranged Spell Attack: +7 to hit 5 ft. or range 120' one target 14 (3d6+4) damage of the type determined by the sun's current form."
                },
                {
                    "name": "Energy Pulse (Recharge 5-6)",
                    "desc": "Each creature within 15 ft. of it: 28 (8d6) damage of type determined by sun's form (DC 15 Con half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Changing Form",
                    "desc": "Automatically changes based on presence light.Day Form. While more than half midnight sun is in darkness it appears as a glowing orb of light but sheds no light. In this form it deals radiant has immunity to radiant and vulnerability to necrotic.Night Form. While more than half the midnight sun is in bright or dim light it appears as an orb of darkness. In this form it deals necrotic has immunity to necrotic and has vulnerability to radiant.Twilight Form. While half of it is in bright or dim light and half is in darkness it appears as split orb of light and darkness. It deals force."
                },
                {
                    "name": "Energy Being",
                    "desc": "Can move through a space as narrow as 1 inch wide with o squeezing and it can enter a hostile creature's space and stop there. The first time it enters a creature's space on a turn that creature takes 3 (1d6) damage of the type determined by the sun's current form."
                },
                {
                    "name": "Reality Inversion",
                    "desc": "When creature starts turn in sun's space or within 5 ft. any circumstance trait or feature that would grant it advantage instead grants disadvantage and vice versa until start of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 270,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_midnight-sun/"
        },
        {
            "slug": "niya-atha-raja",
            "desc": "",
            "name": "Niya-Atha Raja",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 17,
            "armor_desc": "shield",
            "hit_points": 117,
            "hit_dice": "18d8+36",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 14,
            "dexterity": 21,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 13,
            "charisma": 19,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": 3,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "passive Perception 14",
            "languages": "Common, Sylvan",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "War Bellow then three Tulwars or four Darts."
                },
                {
                    "name": "Tulwar",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 9 (1d8+5) slashing damage or 14 (2d8+5) slashing damage if enlarged."
                },
                {
                    "name": "Dart",
                    "desc": "Ranged Weapon Attack: +8 to hit 20/60' one target 7 (1d4+5) piercing damage or 10 (2d4+5) piercing damage if enlarged."
                },
                {
                    "name": "War Bellow",
                    "desc": "Releases a loud challenging bellow. Each hostile creature within 60' of the raja that can hear the bellow:  frightened (DC 15 Cha negates). A frightened creature can re-save at end of each of its turns ending effect on itself on a success. If a creature's save is successful or effect ends for it creature is immune to raja's War Bellow for the next 24 hrs."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Enlarge",
                    "desc": "Magically increases in size with anything worn/carried. While enlarged is Large 2× damage dice on weapon attacks (included above) and makes Str checks and Str saves with advantage. Enlarged can no longer use Evasion and Magic Resistance. If it lacks room to become Large this action fails."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Commanding Bulk",
                    "desc": "While enlarged each friendly creature within 30' of it can't be charmed or frightened."
                },
                {
                    "name": "Evasion",
                    "desc": "If subject to effect that allows Dex save for half damage takes none on success half if it fails. Can't use while enlarged."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves. Can't use this trait while enlarged."
                },
                {
                    "name": "Reduce",
                    "desc": "If it starts its turn enlarged it can choose to end the effect and return to its normal size (no action required)."
                }
            ],
            "spell_list": [],
            "page_no": 290,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_niya-atha-raja/"
        },
        {
            "slug": "npc:-breathstealer",
            "desc": "",
            "name": "Npc: Breathstealer",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any non-good",
            "armor_class": 15,
            "armor_desc": "leather armor",
            "hit_points": 99,
            "hit_dice": "18d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 13,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": null,
            "intelligence_save": 3,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "any two languages",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Shortswords and one Dagger or three Psychic Blasts. Can replace one attack with Gasp to Survive if available."
                },
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 7 (1d6+4) slashing damage + 10 (3d6) psychic."
                },
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit 5 ft. or range 20/60' one target 6 (1d4+4) piercing damage + 10 (3d6) psychic."
                },
                {
                    "name": "Psychic Blast",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 16 (4d6+2) psychic. If target is currently suffocating from breathstealer's Gasp to Survive breathstealer can choose to deal 1 psychic to target instead."
                },
                {
                    "name": "Gasp to Survive (Recharge 4-6)",
                    "desc": "Chooses a creature it dealt psychic to within last min. Target: 14 (4d6) psychic and believes it is suffocating including choking and being unable to speak (DC 15 Wis half damage and doesn't believe it is suffocating). At the start of each of suffocating creature's turns it must make a DC 15 Wis save. It has disadvantage on this save if it took psychic since start of its prior turn. If it fails three such saves before succeeding on three such saves it falls unconscious for 1 hr returns to breathing normally and stops making this save. On its third successful save effect ends for the creature."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Cunning Action",
                    "desc": "Dash Disengage or Hide action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Phrenic Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon deals extra 3d6 psychic (included below)."
                }
            ],
            "spell_list": [],
            "page_no": 404,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-breathstealer/"
        },
        {
            "slug": "ogre-kadag",
            "desc": "",
            "name": "Ogre, Kadag",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 133,
            "hit_dice": "14d10+56",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic; piercing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 16",
            "languages": "Common, Giant",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Spear attacks."
                },
                {
                    "name": "Spear",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit 10 ft. or range 20/60' one target 12 (2d6+5) piercing damage or 14 (2d8+5) piercing damage if used with two hands to make a melee attack."
                },
                {
                    "name": "Master of Death (Recharge 5-6)",
                    "desc": "Empowers up to three friendly Undead it can see within 30' of it. Each can use a reaction to move up to half its speed and make one melee weapon attack. In addition an empowered Undead gains 5 (2d4) temp hp for 1 min. The kadag ogre can't empower Undead with Int score of 10 or higher."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Scent of Death",
                    "desc": "Any creature that isn't Undead and that starts its turn within 5 ft. of the kadag ogre: poisoned until the start of its next turn (DC 15 Con negates and target immune to the kadag ogre's Scent of Death for 1 hr)."
                },
                {
                    "name": "Undead Affinity",
                    "desc": "An Undead has disadvantage on attack rolls vs. the kadag ogre if the ogre hasn't attacked that Undead within the past 24 hrs. In addition each skeleton and zombie within 30' of the kadag ogre that has no master follows ogre's verbal commands until a master asserts magical control over it."
                }
            ],
            "spell_list": [],
            "page_no": 300,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-kadag/"
        },
        {
            "slug": "ooze-snow",
            "desc": "",
            "name": "Ooze, Snow",
            "size": "Huge",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 6,
            "armor_desc": "",
            "hit_points": 171,
            "hit_dice": "18d12+54",
            "speed": {
                "walk": 30,
                "burrow": 20
            },
            "strength": 18,
            "dexterity": 3,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 11",
            "languages": "—",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Pseudopod attacks."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +7 to hit, 15 ft., one target, 14 (3d6+4) bludgeoning damage + 9 (2d8) cold."
                },
                {
                    "name": "Avalanche (Recharge 4-6)",
                    "desc": "Rumbles forward stirring up snow. Moves up to 30' in straight line and can move through space of any Large or smaller creature. 1st time it enters creature's space during this move that creature: 10 (3d6) bludgeoning damage and 18 (4d8) cold and buried in slushy snow (DC 15 Dex half damage not buried). Buried creature is restrained and unable to breathe or stand up. A creature including buried creature can use action to free buried creature via DC 15 Str check. A buried creature with swim speed has advantage on this check."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from patch of snow."
                },
                {
                    "name": "Ice Walk",
                    "desc": "Can move across icy surfaces with o ability check. Difficult terrain of ice or snow doesn't cost it extra move."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Snow Blindness",
                    "desc": "When a creature that can see the snow ooze starts its turn within 30' of it that creature is blinded until the start of its next turn (DC 15 Con negates). This doesn't function while ooze is in dim light or darkness."
                },
                {
                    "name": "Snow Burrower",
                    "desc": "Can burrow through nonmagical snow and ice in addition to sand earth and mud."
                }
            ],
            "spell_list": [],
            "page_no": 311,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ooze-snow/"
        },
        {
            "slug": "painted-phantasm",
            "desc": "",
            "name": "Painted Phantasm",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 97,
            "hit_dice": "15d8+30",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 17,
            "constitution": 14,
            "intelligence": 7,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "knows creator's, can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "2 Paint Slashes or 1 Capture Image and 1 Paint Slash."
                },
                {
                    "name": "Capture Image",
                    "desc": "Melee Spell Attack: +6 to hit, 5 ft., one target, 22 (4d10) force and target captured as image on flat surface of phantasm's choice within 60' of it (DC 15 Cha negates). While an image target appears on surface as a painting drawing or similar and is incapacitated and restrained. Target can see and hear outside surface but can't target those outside surface with spells or cast spells or use features that allow it to leave surface. If surface where target is captured takes damage target takes half. If surface is reduced to 0 hp target freed. Dispel magic (DC 15) cast on surface also frees captured creature. If phantasm takes 20+ damage on a single turn phantasm must make DC 15 Cha save at end of that turn or lose focus releasing all captured creatures."
                },
                {
                    "name": "Paint Slash",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d8+3) slashing damage + 16 (3d10) poison."
                },
                {
                    "name": "Painting Sensor",
                    "desc": "While touching one artwork can see and hear through another it has previously touched as if it was in that artwork's space if within 1 mile of it. “Artwork” can mean any painting drawing or design on a flat surface including pattern on a wall or in a book."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Painting Portal",
                    "desc": "Uses 10 ft. of move to step magically into one artwork within reach and emerge from 2nd artwork within 100' of 1st appearing in unoccupied space within 5 ft. of 2nd. If both are Large or larger can bring up to 3 willing creatures."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 312,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_painted-phantasm/"
        },
        {
            "slug": "pyrrhic-podthrower",
            "desc": "",
            "name": "Pyrrhic Podthrower",
            "size": "Small",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 127,
            "hit_dice": "17d6+68",
            "speed": {
                "walk": 20,
                "burrow": 20
            },
            "strength": 15,
            "dexterity": 18,
            "constitution": 19,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, lightning",
            "damage_immunities": "fire",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "tremorsense 90', passive Perception 10",
            "languages": "—",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Grass Blades or two Flaming Seedpods."
                },
                {
                    "name": "Grass Blade",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Flaming Seedpod",
                    "desc": "Lobs a flaming seedpod at a point it can see within 60' of it. Seedpod explodes on impact and is destroyed. Each creature within 10 ft. of that point: 12 (5d4) fire (DC 15 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Unstable Bulb",
                    "desc": "When podthrower is grappled and removed from the ground while above 0 hp its bulb bursts. Each creature within 10 ft.: 12 (5d4) fire (DC 15 Dex half)."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from clump of crabgrass."
                },
                {
                    "name": "Flaming Seedpod Regrowth",
                    "desc": "Has four Flaming Seedpods. Used Flaming Seedpods may regrow each turn. If podthrower starts its turn with less than four Flaming Seedpods roll a d6. On a roll of 5 or 6 it regrows 1d4 Flaming Seedpods to a max of 4."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at the start of its turn. If it takes necrotic or if it is grappled and removed from the ground this trait doesn't function at start of its next turn. It dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 324,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_pyrrhic-podthrower/"
        },
        {
            "slug": "púca",
            "desc": "",
            "name": "Púca",
            "size": "Large",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "19d10+38",
            "speed": {
                "walk": 50
            },
            "strength": 19,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 18,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 7,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks not made w/cold iron weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30', passive Perception 13",
            "languages": "Sylvan, Umbral",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Chain Whip attacks and one Hooves attack."
                },
                {
                    "name": "Chain Whip",
                    "desc": "Melee Weapon Attack: +7 to hit, 15 ft., one target, 15 (2d10+4) bludgeoning damage and target grappled (escape DC 15) if it is a Med or smaller creature and púca doesn't have 2 others grappled. Until grapple ends target restrained."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) bludgeoning damage and target must make DC 15 Str save or be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Beguiling Aura",
                    "desc": "The mere sight of the púca is a temptation for road-weary travelers. Whenever a creature that can see it starts its turn within 30' of it creature is charmed 1 min (DC 15 Wis negates). A charmed creature must take Dash action and move toward púca by safest available route on each of its turns trying to get within 5 ft. of the horse to mount it. Each time creature takes damage and at end of each of its turns it can re-save ending effect on itself on success. If creature's save succeeds or effect ends creature immune to púca's Beguiling Aura next 24 hrs."
                },
                {
                    "name": "Nightmarish Ride",
                    "desc": "If a creature mounts the púca creature paralyzed and restrained by chains on púca's back until the next dawn (DC 15 Cha negates paralysis and restrained). While it has a rider captured this way púca takes Dash or Disengage actions on each of its turns to flee with rider. After it moves 100' it disappears with captured rider magically racing along a nightmarish landscape. At the next dawn it returns to the space where it disappeared or the nearest unoccupied space the rider lands in an unoccupied space within 5 ft. of púca and púca flees. At the end of the ride rider suffers one level of exhaustion."
                }
            ],
            "spell_list": [],
            "page_no": 321,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_puca/"
        },
        {
            "slug": "rafflesian",
            "desc": "",
            "name": "Rafflesian",
            "size": "Small",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d6+80",
            "speed": {
                "walk": 15
            },
            "strength": 18,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 14,
            "wisdom": 14,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 120' (blind beyond), passive Perception 17",
            "languages": "understands the languages of its host companion but can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "3 Vine Whips. Can replace 1 attack with Blood Root use."
                },
                {
                    "name": "Vine Whip",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 17 (3d8+4) slashing damage."
                },
                {
                    "name": "Blood Root",
                    "desc": "Launches a root toward one creature it can see within 30' of it. The creature must make DC 15 Dex save or take 14 (4d6) necrotic as the rafflesian drains blood from it. The rafflesian or the host (the rafflesian's choice) then regains hp equal to damage taken."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Last Resort",
                    "desc": "When host dies rafflesian can reanimate it up to 10 days if body is still intact. During this time host protected from decay and can't become undead. Rafflesian can use bonus action to cause host to move as in life but host can't take other actions. If host could speak in life rafflesian can speak with host's voice. Host reanimated this way can be restored to life by any spell capable of that."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Symbiote",
                    "desc": "Can bond with willing Humanoid creature that remains in physical contact with it for 10 min. While bonded this way host gains +2 bonus to AC and saves and resistance to all damage and rafflesian's speed is 0 moving with host when it moves. Each time host takes damage rafflesian takes same amount. If host is subjected to effect that would force it to save host can use its save bonuses or rafflesian's. If both are subjected to same effect only one is affected rafflesian's choice. Rafflesian and host otherwise retain their own stats and take separate turns. Rafflesian and host can't be separated unless rafflesian chooses to terminate connection. Rafflesian can detach itself safely from host over course of 1 hr or can detach itself from creature as an action which immediately kills host."
                },
                {
                    "name": "Symbiotic Thought",
                    "desc": "Bonded it and host communicate telepathically."
                }
            ],
            "spell_list": [],
            "page_no": 327,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_rafflesian/"
        },
        {
            "slug": "splinter-matron",
            "desc": "",
            "name": "Splinter Matron",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d8+64",
            "speed": {
                "walk": 40
            },
            "strength": 14,
            "dexterity": 18,
            "constitution": 19,
            "intelligence": 11,
            "wisdom": 9,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Elvish, Sylvan",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claw or Splinter attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 14 (3d6+4) slashing damage + 7 (2d6) poison. If the target is a creature other than an Undead or Construct: 4 (1d8) piercing damage at the start of each of its turns as splinters break off from the claws and dig into the wound (DC 15 Con negates piercing). Any creature can take an action to remove the splinters with successful DC 14 Wis (Medicine) check. The splinters fall out of the wound if target receives magical healing."
                },
                {
                    "name": "Splinter",
                    "desc": "Ranged Weapon Attack: +7 to hit 30/120' one target 22 (4d8+4) piercing damage."
                },
                {
                    "name": "Splinter Spray (Recharge 6)",
                    "desc": "Blasts a spray of splinters in a 15 ft. cone. Each creature in the area: 45 (10d8) piercing damage and is blinded for 1 min (DC 15 Dex half damage and isn't blinded). A blinded creature can make a DC 15 Con save at end of each of its turns ending effect on itself on a success"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Protective Frenzy",
                    "desc": "For 1 min after a splinter matron's tree takes damage she has advantage on attack rolls vs. any creature that damaged her tree and when she hits such a creature with her Claw the Claw deals an extra 1d8 slashing."
                }
            ],
            "spell_list": [],
            "page_no": 352,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_splinter-matron/"
        },
        {
            "slug": "troll-breakwater",
            "desc": "",
            "name": "Troll, Breakwater",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "10d10+50",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 20,
            "intelligence": 9,
            "wisdom": 14,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "understands Giant but can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam or Water Blast attacks. If it hits one Large or smaller creature with two Slam attacks the target must make DC 15 Str save or be flung up to 15 ft. to an unoccupied space the troll can see and knocked prone."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 14 (3d6+4) bludgeoning damage."
                },
                {
                    "name": "Water Blast",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 11 (2d8+2) bludgeoning damage + 3 (1d6) cold. "
                },
                {
                    "name": "Surge (Recharge 5-6)",
                    "desc": "Pushes water surge in 30' line × 10 ft. wide. Each creature in line: 28 (8d6) bludgeoning damage and pushed up to 15 ft. from troll in direction following line (DC 15 Str half not pushed). Surge lasts until start of troll's next turn and any creature in line must spend 2 feet of move per 1 foot it moves when moving closer to troll. If troll uses this while underwater creatures in line have disadvantage on the save and any creature in line must spend 4 feet of move per 1 foot it moves when moving closer to troll."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at start of its turn. If it takes lightning or force this doesn't work at its next turn start. Dies only if it starts turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 372,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_troll-breakwater/"
        },
        {
            "slug": "troll-rattleback",
            "desc": "",
            "name": "Troll, Rattleback",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "12d10+60",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 20,
            "dexterity": 18,
            "constitution": 20,
            "intelligence": 7,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Giant",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 14 (2d8+5) piercing damage + 7 (2d6) poison. Target: DC 15 Con save or poisoned 1 min. While poisoned this way target can't regain hp. Target can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 12 (2d6+5) slashing damage."
                },
                {
                    "name": "Venom Spray (Recharge 5-6)",
                    "desc": "Sprays its venom in a 30' cone. Each creature in that area: 28 (8d6) poison and is poisoned for 1 min (DC 15 Con half damage and isn't poisoned). While poisoned in this way a creature can't regain hp. A poisoned creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Distracting Rattle",
                    "desc": "Its shell plates rattle constantly creating a droning distracting noise. When a creature casts a spell with verbal component while within 30' of the troll that creature must make DC 15 Con save or lose the spell."
                },
                {
                    "name": "Night Hunters",
                    "desc": "While in dim light or darkness has advantage on Wis (Perception) checks that rely on sight."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at the start of its turn. If it takes fire this trait doesn't function at start of its next turn. It dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 374,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_troll-rattleback/"
        },
        {
            "slug": "vampiric-vanguard",
            "desc": "",
            "name": "Vampiric Vanguard",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 127,
            "hit_dice": "15d8+60",
            "speed": {
                "walk": 40,
                "climb": 20
            },
            "strength": 19,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 11,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "the languages it knew in life",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Claws. If vanguard hits one target with both Claws target must make DC 15 Con save or take 7 (2d6) slashing damage and vampire regains hp equal to that amount."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 13 (2d8+4) piercing damage + 7 (2d6) necrotic. Target's hp max is reduced by an amount equal to necrotic taken and vampire regains hp equally. Reduction lasts until target finishes a long rest. Target dies if this reduces its hp max to 0."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fleet of Foot",
                    "desc": "Takes the Dash action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bloodthirsty",
                    "desc": "When the vampiric vanguard is below half its hp max it has advantage on all melee attack rolls vs. creatures that aren't Constructs or Undead."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                },
                {
                    "name": "Vampire Weaknesses",
[...]
